---------------
-- Herb info --
---------------

T_Pigments = {
	-- Pandaria pigments --
	["Shadow Pigment"] = {
		[1] = {Icon["Mop"]..Skill["Mop"][2]};
		[2] = {1,2,3,4,5,6, T_Text[1]};
	};
	["Misty Pigment"] = {
		[1] = {Icon["Mop"]..Skill["Mop"][2]};
		[2] = {1, T_Text[3]};
		[3] = {2,3,4,5,6, T_Text[5]};
	};
	
	-- Cataclysm pigments --	
	["Ashen Pigment"] = {
		[1] = {Icon["Cata"]..Skill["Cata"][1].." - 475"};
		[2] = {7,8,9,10,11,12, T_Text[1]};
	};
	["Burning Embers"] = {
		[1] = {Icon["Cata"]..Skill["Cata"][1].." - 475"};
		[2] = {7,8, T_Text[3]};
		[3] = {9,10,11,12, T_Text[5]};
	};
	
	-- Wrath of the Lich King pigments --
	["Azure Pigment"] = {
		[1] = {Icon["Wrath"]..Skill["Wrath"][1]};
		[2] = {13,14,15,16,17,18,19,20, T_Text[1]};
	};
	["Icy Pigment"] = {
		[1] = {Icon["Wrath"]..Skill["Wrath"][1]};
		[2] = {13,14,15, T_Text[3]};
		[3] = {16,17,18,19,20, T_Text[5]};
	};
	
	-- The Burning Crusade pigments --
	["Nether Pigment"] = {
		[1] = {Icon["Bc"]..Skill["Bc"][2]};
		[2] = {21,22,23,24,25,26,27,28, T_Text[1]};
	};
	["Ebon Pigment"] = {
		[1] = {Icon["Bc"]..Skill["Bc"][2]};
		[2] = {21,22,23,24, T_Text[3]};
		[3] = {25,26,27,28, T_Text[5]};
	};
	
	-- Vanilla pigments (Skill: 225) --
	["Silvery Pigment"] = {
		[1] = {Skill["Van"][11]};
		[2] = {29,30,31,32,33, T_Text[1]};
	};
	["Sapphire Pigment"] = {
		[1] = {Skill["Van"][11]};
		[2] = {29,30,31, T_Text[3]};
		[3] = {32,33, T_Text[5]};
	};
	
	-- Vanilla pigments (Skill: 175) --
	["Violet Pigment"] = {
		[1] = {Skill["Van"][9]};
		[2] = {34,35,36,37,38,39,40, T_Text[1]};
	};
	["Ruby Pigment"] = {
		[1] = {Skill["Van"][9]};
		[2] = {34,35,36, T_Text[3]};
		[3] = {37,38,39,40, T_Text[5]};
	};
	
	-- Vanilla pigments (Skill: 125) --
	["Emerald Pigment"] = {
		[1] = {Skill["Van"][7]};
		[2] = {41,42,43,44, T_Text[1]};
	};
	["Indigo Pigment"] = {
		[1] = {Skill["Van"][7]};
		[2] = {41,42, T_Text[3]};
		[3] = {43,44, T_Text[5]};
	};
	
	-- Vanilla pigments (Skill: 75) --
	["Golden Pigment"] = {
		[1] = {Skill["Van"][5]};
		[2] = {45,46,47,48, T_Text[1]};
	};
	["Burnt Pigment"] = {
		[1] = {Skill["Van"][5]};
		[2] = {45,46, T_Text[3]};
		[3] = {47,48, T_Text[5]};
	};
	
	-- Vanilla pigments (Skill: 25) --
	["Dusky Pigment"] = {
		[1] = {Skill["Van"][3]};
		[2] = {49,50,51,52,53, T_Text[1]};
	};
	["Verdant Pigment"]	= {
		[1] = {Skill["Van"][3]};
		[2] = {49,50, T_Text[3]};
		[3] = {51,52,53, T_Text[5]};
	};
	
	-- Vanilla pigments (Skill: 1) --
	["Alabaster Pigment"] = {
		[1] = {Skill["Van"][1]};
		[2] = {54,55,56, T_Text[1]};
	};
}

T_Herb2 = {
	-- Pandaria herbs --
	"\124cffffffff\124Hitem:79011:0:0:0:0:0:0:0:0:0:0\124h[Fool's Cap]\124h\124r", -- Fool's Cap
	"\124cffffffff\124Hitem:72234:0:0:0:0:0:0:0:0:0:0\124h[Green Tea Leaf]\124h\124r", -- Green Tea Leaf
	"\124cffffffff\124Hitem:89639:0:0:0:0:0:0:0:0:0:0\124h[Desecrated Herb]\124h\124r", -- Desecrated Herb
	"\124cffffffff\124Hitem:72237:0:0:0:0:0:0:0:0:0:0\124h[Rain Poppy]\124h\124r", -- Rain Poppy
	"\124cffffffff\124Hitem:72235:0:0:0:0:0:0:0:0:0:0\124h[Silkweed]\124h\124r", -- Silkweed
	"\124cffffffff\124Hitem:79010:0:0:0:0:0:0:0:0:0:0\124h[Snow Lily]\124h\124r", -- Snow Lily
	
	-- Cataclysm herbs --
	"\124cffffffff\124Hitem:52987:0:0:0:0:0:0:0:0:0:0\124h[Twilight Jasmine]\124h\124r", -- Twilight Jasmine
	"\124cffffffff\124Hitem:52988:0:0:0:0:0:0:0:0:0:0\124h[Whiptail]\124h\124r", -- Whiptail
	"\124cffffffff\124Hitem:52984:0:0:0:0:0:0:0:0:0:0\124h[Stormvine]\124h\124r", -- Stormvine
	"\124cffffffff\124Hitem:52983:0:0:0:0:0:0:0:0:0:0\124h[Cinderbloom]\124h\124r", -- Cinderbloom
	"\124cffffffff\124Hitem:52986:0:0:0:0:0:0:0:0:0:0\124h[Heartblossom]\124h\124r", -- Heartblossom
	"\124cffffffff\124Hitem:52985:0:0:0:0:0:0:0:0:0:0\124h[Azshara's Veil]\124h\124r", -- Azshara's Veil
	
	-- Wrath of the Lich King herbs --
	"\124cffffffff\124Hitem:36903:0:0:0:0:0:0:0:0:0:0\124h[Adder's Tongue]\124h\124r", -- Adder's Tongue
	"\124cffffffff\124Hitem:36906:0:0:0:0:0:0:0:0:0:0\124h[Icethorn]\124h\124r", -- Icethorn
	"\124cffffffff\124Hitem:36905:0:0:0:0:0:0:0:0:0:0\124h[Lichbloom]\124h\124r", -- Lichbloom
	"\124cffffffff\124Hitem:37921:0:0:0:0:0:0:0:0:0:0\124h[Deadnettle]\124h\124r", -- Deadnettle
	"\124cffffffff\124Hitem:39970:0:0:0:0:0:0:0:0:0:0\124h[Fire Leaf]\124h\124r", -- Fire Leaf
	"\124cffffffff\124Hitem:36901:0:0:0:0:0:0:0:0:0:0\124h[Goldclover]\124h\124r", -- Goldclover
	"\124cffffffff\124Hitem:36907:0:0:0:0:0:0:0:0:0:0\124h[Talandra's Rose]\124h\124r", -- Talandra's Rose
	"\124cffffffff\124Hitem:36904:0:0:0:0:0:0:0:0:0:0\124h[Tiger Lily]\124h\124r", -- Tiger Lily
	
	-- The Burning Crusade herbs --
	"\124cffffffff\124Hitem:22790:0:0:0:0:0:0:0:0:0:0\124h[Ancient Lichen]\124h\124r", -- Ancient Lichen
	"\124cffffffff\124Hitem:22793:0:0:0:0:0:0:0:0:0:0\124h[Mana Thistle]\124h\124r", -- Mana Thistle
	"\124cffffffff\124Hitem:22791:0:0:0:0:0:0:0:0:0:0\124h[Netherbloom]\124h\124r", -- Netherbloom
	"\124cffffffff\124Hitem:22792:0:0:0:0:0:0:0:0:0:0\124h[Nightmare Vine]\124h\124r", -- Nightmare Vine
	"\124cffffffff\124Hitem:22786:0:0:0:0:0:0:0:0:0:0\124h[Dreaming Glory]\124h\124r", -- Dreaming Glory
	"\124cffffffff\124Hitem:22785:0:0:0:0:0:0:0:0:0:0\124h[Felweed]\124h\124r", -- Felweed
	"\124cffffffff\124Hitem:22787:0:0:0:0:0:0:0:0:0:0\124h[Ragveil]\124h\124r", -- Ragveil
	"\124cffffffff\124Hitem:22789:0:0:0:0:0:0:0:0:0:0\124h[Terocone]\124h\124r", -- Terocone
	
	-- Vanilla herbs (Skill: 225) --
	"\124cffffffff\124Hitem:13467:0:0:0:0:0:0:0:0:0:0\124h[Icecap]\124h\124r", -- Icecap
	"\124cffffffff\124Hitem:13465:0:0:0:0:0:0:0:0:0:0\124h[Mountain Silversage]\124h\124r", -- Mountain Silversage
	"\124cffffffff\124Hitem:13466:0:0:0:0:0:0:0:0:0:0\124h[Sorrowmoss]\124h\124r", -- Sorrowmoss
	"\124cffffffff\124Hitem:13464:0:0:0:0:0:0:0:0:0:0\124h[Golden Sansam]\124h\124r", -- Golden Sansam
	"\124cffffffff\124Hitem:13463:0:0:0:0:0:0:0:0:0:0\124h[Dreamfoil]\124h\124r", -- Dreamfoil
	
	-- Vanilla herbs (Skill: 175) --
	"\124cffffffff\124Hitem:8839:0:0:0:0:0:0:0:0:0:0\124h[Blindweed]\124h\124r", -- Blindweed
	"\124cffffffff\124Hitem:8845:0:0:0:0:0:0:0:0:0:0\124h[Ghost Mushroom]\124h\124r", -- Ghost Mushroom
	"\124cffffffff\124Hitem:8846:0:0:0:0:0:0:0:0:0:0\124h[Gromsblood]\124h\124r", -- Gromsblood
	"\124cffffffff\124Hitem:8831:0:0:0:0:0:0:0:0:0:0\124h[Purple Lotus]\124h\124r", -- Purple Lotus
	"\124cffffffff\124Hitem:4625:0:0:0:0:0:0:0:0:0:0\124h[Firebloom]\124h\124r", -- Firebloom
	"\124cffffffff\124Hitem:8838:0:0:0:0:0:0:0:0:0:0\124h[Sungrass]\124h\124r", -- Sungrass
	"\124cffffffff\124Hitem:8836:0:0:0:0:0:0:0:0:0:0\124h[Arthas' Tears]\124h\124r", -- Arthas' Tears
	
	-- Vanilla herbs (Skill: 125) --
	"\124cffffffff\124Hitem:3819:0:0:0:0:0:0:0:0:0:0\124h[Dragon's Teeth]\124h\124r", -- Dragon's Teeth
	"\124cffffffff\124Hitem:3358:0:0:0:0:0:0:0:0:0:0\124h[Khadgar's Whisker]\124h\124r", -- Khadgar's Whisker
	"\124cffffffff\124Hitem:3821:0:0:0:0:0:0:0:0:0:0\124h[Goldthorn]\124h\124r", -- Goldthorn
	"\124cffffffff\124Hitem:3818:0:0:0:0:0:0:0:0:0:0\124h[Fadeleaf]\124h\124r", -- Fadeleaf
	
	-- Vanilla herbs (Skill: 75) --
	"\124cffffffff\124Hitem:3357:0:0:0:0:0:0:0:0:0:0\124h[Liferoot]\124h\124r", -- Liferoot
	"\124cffffffff\124Hitem:3356:0:0:0:0:0:0:0:0:0:0\124h[Kingsblood]\124h\124r", -- Kingsblood
	"\124cffffffff\124Hitem:3369:0:0:0:0:0:0:0:0:0:0\124h[Grave Moss]\124h\124r", -- Grave Moss
	"\124cffffffff\124Hitem:3355:0:0:0:0:0:0:0:0:0:0\124h[Wild Steelbloom]\124h\124r", -- Wild Steelbloom
	
	-- Vanilla herbs (Skill: 25) --
	"\124cffffffff\124Hitem:2453:0:0:0:0:0:0:0:0:0:0\124h[Bruiseweed]\124h\124r", -- Bruiseweed
	"\124cffffffff\124Hitem:3820:0:0:0:0:0:0:0:0:0:0\124h[Stranglekelp]\124h\124r", -- Stranglekelp
	"\124cffffffff\124Hitem:2450:0:0:0:0:0:0:0:0:0:0\124h[Briarthorn]\124h\124r", -- Brairthorn
	"\124cffffffff\124Hitem:785:0:0:0:0:0:0:0:0:0:0\124h[Mageroyal]\124h\124r", -- Mageroyal
	"\124cffffffff\124Hitem:2452:0:0:0:0:0:0:0:0:0:0\124h[Swiftthistle]\124h\124r", -- Swifthistle
	
	-- Vanilla herbs (Skill: 1) --
	"\124cffffffff\124Hitem:2449:0:0:0:0:0:0:0:0:0:0\124h[Earthroot]\124h\124r", -- Earthroot
	"\124cffffffff\124Hitem:2447:0:0:0:0:0:0:0:0:0:0\124h[Peacebloom]\124h\124r", -- Peacebloom
	"\124cffffffff\124Hitem:765:0:0:0:0:0:0:0:0:0:0\124h[Silverleaf]\124h\124r" -- Silverleaf
}

-------------------
-- Herb info end --
-------------------